@charset "utf-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);



html {min-height: 101%;} 

body {
	color:#231f20;
	padding-bottom:60px;
	font-size:14px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	margin:0px;
	background:#fff;
	-webkit-font-smoothing: antialiased;
}

input[type=submit] {
	background:#F90;
	padding:5px 10px;
}

a {color:#f58020; text-decoration:none;}
a:hover {text-decoration:underline;}

a.free-trial {
	display:block;
	border-top:1px solid #f58020;
	border-bottom:3px solid #f58020;
	font-size:18px;
	padding:8px 0;
	line-height:100%;
	margin:16px 0;
	font-weight:bold;
}

h1,h2,h3,h4 {
	color:#017fb3; 
	font-family: 'PT Sans', sans-serif;
}

p.excerpt { font-weight:normal!important;}

h1 {font-size:18px; margin:16px 0;}
h2 {font-size:18px; margin:16px 0;}
h3 {font-size:18px; color:#333; margin: 16px 0 0 0;}
h4 {font-size:18px; color:#333; margin:0; line-height:100%; font-weight:normal;}

/* -- This is the CSS animation stuff. Rock on -- */
a, a:visited, a:hover, a:active, a:hover, input, li, span, h1, h2, h3, h4, h5, h6 {
	-moz-transition-property:background, color, text-shadow, opacity, box-shadow, border-radius, padding, border, background-color, height;
	-moz-transition-duration:0.2s, 0.2s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:background, color, text-shadow, opacity, box-shadow, border-radius, padding, border, background-color, height;
	-webkit-transition-duration:0.2s, 0.2s;
	-webkit-transition-timing-function:ease-in-out;
	transition-property:background, color, text-shadow, opacity, box-shadow, border-radius, padding, border, background-color, height;
	transition-duration:0.2s, 0.2s;
	transition-timing-function:ease-in-out;
}

:focus { outline:none;}

#logo {
    background: url("_style-images/record-of-the-day-logo.png") no-repeat center center;
    display: block;
    width: 211px;
	height: 102px;
	position:absolute;
	bottom:0px;
	left:-35px;
}	
	
/* STANDARD GENERIC CLASSES */
img {border:none;}
.right {float:right;}
.left {float:left;}
.top0 {margin-top:0px;}
.clear {clear:both;}
.hidden {display:none;}
.block {display:block;}
.block-area {padding-bottom:20px;}
input, textarea, select {font-family: Arial, sans-serif; }
p {margin:10px 0px;}
.hiddenPic {display:none;}
ul.plain-list {list-style:none;margin:0; padding:0;}
.no-bottom {margin-bottom:0px;}
.no-top {margin-top:0px;}
.marginRight { margin-right:20px;}
/* ------------------------- */


#ipad-width {
	width:1046px;
	margin:auto;
	position:relative;
}

#pagewidth {
	width:976px;
	margin:auto;
	position:relative;
	background:#fff;
}
	
#masthead {
	position:relative;
	height:120px;
}

	#masthead span.strapline {
		position:absolute;
		bottom:-2px;
		left:186px;
		font-size:16px;
		line-height:100%;
	}
	
	#masthead .right {
		width:180px;
		background:url("_style-images/top-face-bg.png") bottom left no-repeat;
		padding:27px 0 5px 90px;
	}
	
		#masthead .right span {
			color:#017fb3;
		}

	#masthead .make-payment img {
		margin-left: 480px;
		margin-top: 47px;
	}
	
#navigation {
	position:relative;
	padding:32px 0 24px 0;
}

	#navigation ul#navbar {
		overflow:hidden;
		list-style:none;
		margin:0;
		padding:14px 0 6px 0;
		border-top:3px solid #f58020;
		border-bottom:1px solid #666;
	}
	
		#navigation ul#navbar li {
			float:left;
			margin-right:28px;
		}
	
		#navigation ul#navbar li ul { display:none;}

		#navigation ul#navbar li:hover ul { 
			display:block;
			position:absolute;
			background:#FFF6EF;
			float:none;
			list-style:none;
			padding:0;
			margin:0;
			width:140px!important;
			z-index:50!important;
			border-bottom:1px solid #666666;
		}

			#navigation ul#navbar li ul li { 
				display:block;
				float:none;
				background:#FFF;
				list-style:none;
				padding:10px;
				width:120px!important;
				height:auto; 
				border-right:1px solid #666666;
				border-left:1px solid #666666;
				margin:0;
				
				/* 
				display:block;
				position:absolute;
				background:#FFF;
				list-style:none;
				padding:10px;
				width:140px!important;
				height:auto; 
				float:none;
				border-right:1px solid #666666;
				border-left:1px solid #666666;
				margin:0; */
			} 
		
			#navigation ul#navbar li a {
				color:#333333;
				font-size:18px;
				font-weight:bold;
				letter-spacing:-1px;
				*letter-spacing:-2px;
			}
			
				#navigation ul#navbar li a.active {
					color:#f58020;
					text-decoration:none;
					cursor:default;
				} 
				
	
#content {
	position:relative;
	overflow:hidden;
}
	
#main-content {
	position:relative;
	float:left;
	width:655px;
	overflow:hidden;
}

	#main-content .home-left {
		position:relative;
		float:left;
		width:304px;
	}
	
	#main-content .home-right {
		position:relative;
		float:right;
		width:304px;
	}
	
	#main-content .search-box {
		display:block;
		overflow:hidden;
		padding:4px;
	}
	
		#main-content .search-box input[type=text] {
			display:inline-block;
			float:left;
			border:1px solid #f58020;
			box-shadow: 0px 0px 0px 5px #e5e5e5; 
			width:150px;
			padding:2px;
			color:#333;
			font-family: 'PT Sans',sans-serif;
			font-size:12px;
		}
		
		#main-content .search-box select {
			width: 160px;
			margin-top: 0px!important;
			margin-left: 10px;
			padding: 1px;
		}
		
		#main-content .search-box input[name=date_from] {
			display:inline-block;
			float:left;
			border:1px solid #f58020;
			box-shadow: 0px 0px 0px 5px #e5e5e5; 
			width:60px;
			padding:2px;
			color:#333;
			font-family: 'PT Sans',sans-serif;
			font-size:12px;
			margin-right: 15px;
		}
		
		#main-content .search-box input[name=date_to] {
			display:inline-block;
			float:left;
			border:1px solid #f58020;
			box-shadow: 0px 0px 0px 5px #e5e5e5; 
			width:60px;
			padding:2px;
			color:#333;
			font-family: 'PT Sans',sans-serif;
			font-size:12px;
			margin-right: 15px;
		}
				
		#main-content .search-box input[type=submit] {
			display:inline-block;
			margin-left: 20px;
			border:1px solid #f58020;
			box-shadow: 0px 0px 0px 5px #e5e5e5; 
			width:auto;
			padding:2px ;
			margin-right: 70px;
			background:#f58020;
			color:#fff;
			font-family: 'PT Sans',sans-serif;
			font-size:12px;
			cursor:pointer;
		}
		
	#main-content .news-block {
		display:block;
		overflow:hidden;
		border-bottom:1px solid #666;
		padding-bottom:16px;
	}
	
		#main-content .news-block a {
			display:block;
			padding:8px 0;
			font-size:18px;
		}
		
		#main-content .news-block p {
			margin:0;
			color:#333;
			font-weight:bold;
		}
		
			#main-content .news-block p span {
				color:#666;
				display:inline-block;
				padding:0 16px;
			}
			
	#main-content .archive-block {
		display:block;
		overflow:hidden;
		border-bottom:1px solid #666;
		padding:16px 0;
	}
	
		#main-content .archive-block img {
			padding:2px;
			border:1px solid #f58020;
		}
	
		#main-content .archive-block .right {
			float:right;
			width:500px;
		}
		
			#main-content .archive-block .right a.title {
				line-height:100%;
				font-size:18px;
			}
			
			#main-content .archive-block .right p {
				margin: 0;
			}
			
			#main-content .archive-block .right p.info {
				color: #333333;
				font-weight: bold;
			}
			
				#main-content .archive-block p.info span {
					color: #666666;
					display: inline-block;
					padding-left:16px;
				}
			
	#main-content .pagination-block {
		font-size:20px;
		color:#333;
		overflow:hidden;
		font-weight:bold;
		line-height:100%;
		padding-top:16px;
	}
	
		#main-content .pagination-block .pagination {
			float:right;
		}
		
			#main-content .pagination-block .pagination span.button {
				float:left;
				background:#f58020;
				color:#fff;
				cursor:pointer;
				padding:8px 12px;
				font-size:14px;
				margin-left:2px;
				font-weight:normal;
				line-height:100%;
			}
			
			#main-content .pagination-block .pagination span.button.first {
				margin-left:8px;
			}
			
			#main-content .pagination-block .pagination span.button.last {
				margin-right:8px;
			}
			
			#main-content .pagination-block .pagination span.button:hover {
				text-decoration:underline;
			}
			
			#main-content .pagination-block .pagination span.button.disabled {
				display:inline-block;
				background:#fabf8f;
				cursor:default;
				text-decoration:none;
			}
	
#right-column {
	position:relative;
	float:right;
	width:256px;
}
	
	
	
.gig-of-the-day {
	border-bottom:1px solid #666;
	padding-top:32px;
	clear:both;
}	
	
#footer {
	position:relative;
	padding:10px 0;
	clear:both;
}

	#footer p {
		margin:0;
	}

	#footer span {
		position:absolute;
		top:10px;
		right:180px;
	}
	
	#footer .footer-links {
		padding-top:10px;
	}
	
		#footer .footer-links a {
			display:inline-block;
			margin-right:16px;
		}

#minttwist {
    color: #666666;
    font-size: 12px;
    margin: auto;
    text-align: right;
    width: 976px;
}

ul.pagination {
	display:block;
	list-style:none;
	padding:0;
	margin:10px 0 0 0;
	float:right;
}

	ul.pagination li {
		display:block;
		margin:0;
		padding:0;	
		float:left;	
	}
	
		ul.pagination li a {
			display:block;
			margin:0;
			padding:8px 12px;
			background: #F58020;
			color:white;
			cursor: pointer;
			font-size:14px;
			margin-left:2px;
			font-weight:normal;
			line-height:100%;			
		}
		
		ul.pagination li a.current {
			display:inline-block;
			background:#fabf8f;
			cursor:default;
			text-decoration:none;
		}
		
.jobMeta {
	width:655px;
	padding:0;
	border-top:1px solid #CCC;		
}

	.jobMeta tr {}
	
		.jobMeta tr td {
			padding:10px 0;	
			border-bottom:1px solid #CCC;		
		}
	
		.jobMeta tr td.title {
			font-weight:bold;	
		}
		
.sidebarForm {
	
}

	.sidebarForm input {
		display:block;
		background:#FFF;
		border:1px solid #CCCCCC;
		padding:8px;
		margin:0 0 5px 0;
		font-size:14px;
		width:238px;
	}

	.sidebarForm textarea {
		display:block;
		background:#FFF;
		border:1px solid #CCCCCC;
		padding:8px;
		margin:0 0 5px 0;
		font-size:14px;
		width:238px;
		max-width:238px;
	}

	.sidebarForm input[type=submit] {
		display:block;
		background:#F58020;
		border:none;
		color:#FFF;
		padding:8px 15px;
		cursor:pointer;
		margin:0 0 10px 0;
		font-size:14px;
		width:auto;
	}
	
		.sidebarForm input[type=submit]:hover { background:#F69342;}
	
.eventBlock {
	padding:10px;
	-webkit-transition:background 0.2s ease-in;
   -moz-transition:background 0.2s ease-in;
   -o-transition:background 0.2s ease-in;
   transition:background 0.2s ease-in;
}

	.eventBlock:nth-child(odd) {
		background:#FFF6EF;		
	}
	
	.eventBlock:hover { background:#FDE0C8;}

	.eventBlock .right {
		width:480px;		
	}	
	
		.eventBlock .right h3 { margin:0;}
		
.teamBlock {
	padding:10px;
	-webkit-transition:background 0.2s ease-in;
   -moz-transition:background 0.2s ease-in;
   -o-transition:background 0.2s ease-in;
   transition:background 0.2s ease-in;
}

	.teamBlock:nth-child(odd) {
		background:#FFF6EF;		
	}
	
	.teamBlock:hover { background:#FDE0C8;}
		



table.calendar {
	width:256px;
	background:#FDE0C8;
	border-left:none;
	border-bottom:none;
	font-size:14px;
	padding:0;
	color:#564D45;
}

	table.calendar tr th {
		border-top:none;
		border-right:none;
		padding:5px 0;
		margin:0;
		height:auto;
		text-align:center;
		color:#FFF;
		font-weight:bold;
		background:#FABF8F;
		font-size:18px;
	}

	table.calendar tr.weekdays th {
		color:#555;
		background:none;
		font-size:14px;
	}
	
	table.calendar tr td {
		border-top:none;
		border-right:none;
		padding:1px;
		margin:0;
		height:auto;
		text-align:center;
	}
	
		table.calendar tr td.calendar-day-np {
		} 
		
a.arrow {
	display:inline-block;
	width:10px;
	height:9px;
	padding:10px 15px!important;
	margin:0!important;
}

a.arrow:hover {}
		
a.blog-arrow-left { background:url(_style-images/left.png) center no-repeat;}
a.blog-arrow-right { background:url(_style-images/right.png) center no-repeat;}

.day-number { text-decoration:none;}

.day-number a {
	display:block;
	color:#F58020!important;
	cursor:default;
	text-decoration:none!important;
	font-weight:normal;
	padding:4px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	height:25px;
	width:25px;
}

.day-number a.active {
	background:#F58020;
	color:#FFF!important;
	cursor:pointer;
}

.day-number a.active:hover { background:#FF7000; color:#FFF!important;}

.gMapPreview {
	height:350px;
	width:655px;
	margin:0 0 20px 0;
}

#addCommentForm {
	margin:20px 0 0 0;
}

	#addCommentForm h3 { font-size:22px!important; margin:0 0 10px 0;}

	#addCommentForm input {
		width:207px!important;
		padding:8px;
		margin:0 10px 10px 0;
		border:1px solid #CCC;
		font-size:13px;
		-webkit-transition:opacity 0.2s ease-in;
	   -moz-transition:opacity 0.2s ease-in;
	   -o-transition:opacity 0.2s ease-in;
	   transition:opacity 0.2s ease-in;
	   float:left;
	  }
	
	#addCommentForm textarea {
		display:block;
		width:auto!important;
		min-width:442px!important;
		height:100px!important;
		max-height:200px!important;
		padding:8px;
		border:1px solid #CCC;
		font-size:13px;
		-webkit-transition:opacity 0.2s ease-in;
	   -moz-transition:opacity 0.2s ease-in;
	   -o-transition:opacity 0.2s ease-in;
	   transition:opacity 0.2s ease-in;
	   margin:0!important;
	}
	
	#addCommentForm input[type=submit] {
		background:#E3E3E3;
		padding:8px 20px;
		border:1px solid #CCC;
		font-size:13px;
		color:#B0B0B0;
		margin:10px 0 0 0;
		width:auto;
		cursor:pointer; 
		-webkit-transition:background 0.2s ease-in;
	   -moz-transition:background 0.2s ease-in;
	   -o-transition:background 0.2s ease-in;
	   transition:background 0.2s ease-in;
	}
	
		#addCommentForm input[type=submit]:hover { background:#E9E9E9;}

.comment {
	background:#F9F9F9;
	border-bottom:1px solid #F1F1F1;
	padding:20px;
}

	.comment .commentMeta {
		font-size:12px;
	}

	.comment span.name {
		font-size:16px;
		font-weight:bold;
	}
	
	.comment p {
		margin:0;
		padding:10px 0 0 0;
		font-size:14px;
		color:#000!important;
	}
	
.awardsGallery {
	height:400px;
	background:#000;
	padding:50px 0;	
	margin:0 0 10px 0;
	overflow:hidden;
}

	.awardsGallery .image { display:none;}
	
		.awardsGallery .image img {
			width:655px;
			height:auto;			
		}

.galleryNavigation {
	display:inline-block;
	background:#F58020;
	color:#FFF;
	padding:10px;
	margin:0 0 10px 0;	
}

	.galleryNavigation.inactive { opacity:0.5;}
	
.defaultForm {}

	.defaultForm label {
		display:block;		
		margin:10px 0 0 0;
	}

	.defaultForm input, .input {
		display:block;	
		border:1px solid #CCC;
		padding:10px;
		width:450px;	
	}
	
	.defaultForm textarea {
		display:block;	
		border:1px solid #CCC;
		padding:10px;
		width:450px;
		height:100px;	
	}
	
		.input { margin:0 0 10px 0; font-size:14px;}

	.defaultForm input[type=radio], .defaultForm input[type=checkbox] {
		display:inline;	
		border:none;
		padding:0;
		width:auto;	
	}

	.defaultForm input[type=submit] {
		display:block;	
		border:none;
		padding:10px 20px;
		margin:10px 0 0 0;
		font-size:14px;
		background:#F58020;
		color:#FFF;
		width:auto;	
	}
	
	.defaultForm select {
	   background: transparent;
	   width: 268px;
	   padding: 5px;
	   font-size: 16px;
	   border: 1px solid #ccc;
	   height: 34px;
	}
	
#addMessageBoardMessage {
	display:block;
}

	#addMessageBoardMessage textarea {
		display:block;
		padding:10px;
		margin:0;
		width:600px;
		max-width:630px;
		height:350px;
		max-height:550px;
		border:1px solid #CCC;
	}
	
	#addMessageBoardMessage input[type=submit] {
		display:block;
		padding:10px 20px;
		font-size:13px;
		margin:10px 0 0 0;
		background:#F58020;
		border:none;
		color:#FFF;
		cursor:pointer;
	}

#notification {
	display: none;
}

.notification {
	display:block;

	background:#FFF;
	padding:5px;
	margin:-25px 0 0 0;
	text-align:center;
	font-weight:normal;
	color:#777;
	font-size:14px;
	text-shadow:0 1px 0 #FFF;
	margin-top: 1px;
	z-index:9999!important;
}

.positiveNotification { background:#ECFFEA; color: green; border: 2px solid green; }
.negativeNotification { background:#FFF1F1; color: red; border: 2px solid red ;}
.infoNotification { background:#F0FAFF;}
.warningNotification { background:#FFF9E3;}

.anonymouseMessage {
	padding:10px;
	-webkit-transition:background 0.2s ease-in;
   -moz-transition:background 0.2s ease-in;
   -o-transition:background 0.2s ease-in;
   transition:background 0.2s ease-in;
}

	.anonymouseMessage .date {
		font-weight:bold;
		font-size:12px;
		margin:10px 0 0 0;
		background:#FABF8F;
		display:inline;
		color:#FFF;
		padding: 0px 4px 0px 4px;
	}
	
	.anonymouseMessageReply .date {
		font-weight:bold;
		font-size:12px;
		margin:10px 0 0 0;
		background:#FABF8F;
		display:inline;
		color:#FFF;
		padding: 0px 4px 0px 4px;
	}

	.anonymouseMessage {
		background:#FFF6EF;	
		border: 1px solid #f58020;
		margin-top: 10px;	
	}
	
	.anonymouseMessageReply {
		background:#FFFFFF;	
		margin-left: 50px;
		margin-right: 50px;
		border-left: 1px solid #f58020;	
		border-right: 1px solid #f58020;	
		border-bottom: 1px solid #f58020;
		padding: 5px;
	}
	
	/* .anonymouseMessage:hover { background:#FDE0C8;} */
	
.autoSuggestDrop {
	display:block;
	background:#F58020;
	margin:-6px 0 0 4px;
	width:296px;
	position:absolute;
	color:#FFF;
}

	.autoSuggestDrop a { 
		display:block;
		color:#FFF;
		padding:5px;
		border-bottom:1px solid #F69341;
	}
	
		.autoSuggestDrop a:hover {
			background:#F69443;	
		}
	
	.searchResult {
		display:block	
	}
	
		.searchResult img { float:left; margin:0 10px 0 0;}
		
		.searchResultMeta { float:left;}
		
label.error { color: red; } 
	
input.error { border-color: red;  } 

.submit, .button {
	display: block!important;
	border: none!important;
	padding: 10px 20px!important;
	margin: 10px 0 0 0!important;
	font-size: 14px!important;
	background: #F58020!important;
	color: white!important;
	width: auto!important;
}

.button { width:188px!important; text-align:center!important;}

.latestMagazine {
	display:block;
	float:left;
	background:#FFF6EF;
	padding:10px;	
}

	.latestMagazine img { border:4px solid #E9E9E9;}
	.latestMagazine img:hover { border:4px solid #F9B074;}


/* Archive */
	

#archiveContainer {
	}
	
	#archiveContainer .issueDate {
	 	font-size: 11px!important;
		margin-bottom: 5px;
	}
	
	#archiveContainer .HeadLine {
	 	margin: 10px 0px 10px 20px;
	}
	
	#archiveContainer .daily-issue {
	 	border-top: 1px solid #CCCCCC;
	}
	
	#archiveContainer .line {
	 	border-bottom: 1px solid #CCCCCC;
		margin-bottom: 10px;
	}
	
	
	#archiveContainer .magazine {
		width: 150px; height: 150px; float: left;
	}
		
	#archiveContainer .magazineDate {	
		font-size: 35px; font-weight: bold; text-align: center;
	}
	#archiveContainer .magazineYear {	
		font-size: 20px; font-weight: bold; text-align: center;
	}
	
	
/* Records archive */

.blue-box{
	background:#d2e9f2;
	padding:8px;
}
.blue-box > *:first-child{margin-top:0;}

#editor-rotd{
	position:relative;
	padding:0;
	min-height:112px;
}
	#editor-rotd .title{
		font-size:18px;
		color:#333;
		font-weight:700;
		margin-top:4px;
		margin-bottom:0;
		
	}
	#editor-rotd .artist{
		font-size: 12px;
		color:#333;
		margin:0;
	}
	#editor-rotd .label{
		font-size: 12px;
		color:#333;
		margin:0;
	}
	#editor-rotd img
	{
		left:1px;
		top:1px;
		outline:1px solid #f58020;
		border:2px solid #fff;
		width:138px;
	}
	
.blue-box .link-box
{
	float:left;
	margin-right: 15px;
}

.link-box
{
	float:left;
	margin: 5px 15px 5px 5px;
}
	
	#editor-rotd .controls{}
	
.blue-box .rotd-description{
	color:#231f20;
	font-size: 14px;
	border-top:1px solid #666;
	padding-top:4px;
	margin-bottom:0;
	clear:both;
}
	.blue-box a{
		margin:0;
		display:block;
		margin-bottom: 8px;
	}
	
.archive-item{
	position:relative;
	border-bottom:1px solid #666;
	padding:0;
	margin-top: 16px;
	padding-bottom:16px;
	overflow: auto;
}	
h2 + .archive-item{
	margin-top:12px;}
	.archive-item .title{
		color:#333;
		font-weight: 600;
		font-size: 18px;
		margin:0;
		line-height: 14px;
		margin-bottom: 4px;
	}
	.archive-item .info{
		overflow:hidden;
	}
	.archive-item .artist{
/*		float:left;*/
		font-weight: 700;
		font-size:14px;
		color:#333;
		margin:0;
		margin-right:16px;

	}
	.archive-item .label{
/*		float:left;*/
		color:#666;
		margin:0;
		margin-right:16px;

	}
	.archive-item .date{
/*		float:left;*/
		color:#666;
		margin:0;
		clear:right;
	}
	.archive-item .description{
		display:block;
		margin:0;
		clear:left;

	}
	.archive-item a.more{
		display:block;
		margin:0;
	}
	.archive-item img{
		left:1px;
		top:1px;
		outline:1px solid #f58020;
		border:2px solid #fff;
		width:138px;
	}
	
/* Pagination */

.archive-pagination{
	position: relative;
	color: #333;
	font-size: 12px;
	font-weight: 700;
	padding-top:8px;
}
	.archive-pagination span{
		text-align:center;
		display: block;
		float:left;
		margin-left:2px;
		height:20px;
		line-height: 20px;
		color:#fff;
		background-color: #f58020;
		font-weight:inherit;
		font-size: inherit;
		padding:0 10px;
		cursor:pointer;
		-webkit-touch-callout: none;
		  -webkit-user-select: none;
		   -khtml-user-select: none;
		     -moz-user-select: none;
		      -ms-user-select: none;
		          user-select: none;
	}
	.archive-pagination span:hover{
		background-color: #f5a040;}
	.archive-pagination span:active{
		background-color: #d56000;
		-webkit-transition:background 50ms;}
	.archive-pagination span.space{
		margin-left:8px;
	}
	
	.archive-pagination span.space-right{
		margin-right:8px;
	}
	.archive-pagination span.disabled,
	.archive-pagination span.disabled:hover,
	.archive-pagination span.disabled:active{
		background-color: #fabf8f;
		cursor:default;
		cursor:not-allowed;
	}
	.archive-pagination span.page-number{
		padding:0;
		width:32px;
	}
	.archive-pagination .button-group{
		float:right;
	}
	
	.archive-pagination a {
		color: #FFFFFF;
	}

/* Records widget */

#right-column .blue-box h3{
	margin:0;
}			
#right-column .blue-box .artist{
	font-size: 12px;
	font-color:#333;
	margin:0;
}
#right-column .blue-box .controls{
	/* background:rgba(0,0,0,0.05); */ /*temporary*/
}	
#right-column .blue-box #song-list{
	height:146px;
	width:240px;
	overflow-y:scroll;
}
	#right-column .blue-box #song-list .title{
		font-size: 14px;
		color:#333;
		font-weight: 700;
		margin-bottom:0;
	}
	#right-column .blue-box #song-list .artist{
		margin-top:0;
	} 
	
	#right-column .blue-box #song-list .PlayRecord {
		cursor: pointer;
	} 
	
	#right-column .blue-box #song-list .PlayRecord:hover {
		background-color: #017fb3;
	} 	
	
 
 
/* Awards and right column */

#right-column form{}
	input:focus, textarea:focus, select:focus {
		outline-offset:0px;
	}
	#right-column input, textarea, select {
	outline:4px solid #e5e5e5;
	border:1px solid #f58020;
	margin:0;
	}
	#right-column input:focus, textarea:focus, select:focus {
	outline:4px solid #d5d5d5;
	border:1px solid #f58020;
	}

	#right-column input,textarea,select{
		padding:4px;
		width:238px;
		margin-top:16px;
		position:relative;
		left:4px;
		width:238px;
	}
	#right-column select{
		width:248px;}
	#right-column input[type="text"]:first-child,textarea:first-child,select:first-child{
		margin-top:0;}
	
	#right-column input[type="submit"]{
		background:#f58020;
		border:none;
		color:#fff;
		font-weight:400;
		width:auto;
		min-width:100px;
		cursor:pointer;
		}
	#right-column input[type="submit"]:hover{
		background:#f59030;}
	#right-column input[type="submit"]:active{
		background:#e57010;}
	
#right-column h2{
	margin-bottom:8px;}

#right-column input,
#right-column textarea{
	max-width:238px;
	border-radius:none;
}	
#right-column select{
	max-width:248px;}	
#right-column h2{
	margin-bottom:0;}
#right-column h2 + input,
#right-column h2 + select,
#right-column h2 + textarea{
	margin-top:4px;}
		
#right-column input + h2,
#right-column select + h2,
#right-column textarea + h2{
	margin-top:32px;}
	
.ChildPages {
	margin: 20px 0px 20px 0px;
	}
	
.ChildPages a {
	display: block;
	margin-bottom: 10px;
	}
	
.AwardName 
{
	cursor: pointer;
	padding-left: 10px;
	font-weight: 100;
}

.AwardClosed
{
	padding-left: 10px;
	font-weight: 100;
	color: black;
}


 form#requestAuthorisation{}
	input:focus, textarea:focus, select:focus {
		outline-offset:0px;
	}
	form#requestAuthorisation input, textarea, select {
	outline:4px solid #e5e5e5;
	border:1px solid #f58020;
	margin:4px 4px 4px 0;	
	}
	form#requestAuthorisation input:focus, textarea:focus, select:focus {
	outline:4px solid #d5d5d5;
	border:1px solid #f58020;
	}

	form#requestAuthorisation input,textarea,select{
		padding:4px;
		margin-top:16px;
	}
	form#requestAuthorisation input[type="text"],textarea,select{
		width:368px;
	}
	form#requestAuthorisation select{
		width:368px;}
/*	form#requestAuthorisation input[type="text"]:first-child,textarea:first-child,select:first-child{
		margin-top:0;}*/
	
	form#requestAuthorisation input[type="submit"]{
		background:#f58020;
		border:none;
		color:#fff;
		font-weight:400;
		width:auto;
		min-width:100px;
		cursor:pointer;
		}
	form#requestAuthorisation input[type="submit"]:hover{
		background:#f59030;}
	form#requestAuthorisation input[type="submit"]:active{
		background:#e57010;}
	
form#requestAuthorisation h2{
	margin-bottom:8px;}

form#requestAuthorisation input,
form#requestAuthorisation textarea{
	max-width:368px;
	border-radius:none;
}	
form#requestAuthorisation select{
	max-width:368px;}	
form#requestAuthorisation h2{
	margin-bottom:0;}
form#requestAuthorisation h2 + input,
form#requestAuthorisation h2 + select,
form#requestAuthorisation h2 + textarea{
	margin-top:4px;}
		
form#requestAuthorisation input + h2,
form#requestAuthorisation select + h2,
form#requestAuthorisation textarea + h2{
	margin-top:32px;}



.ownline{
 	display:block;
}

form#requestAuthorisation label.ownline{
	margin-top:8px;
}
form#requestAuthorisation input[type="text"].ownline{
	margin-top:6px;
	margin-bottom:6px;
}

form#requestAuthorisation input[type="text"].intext{
	/*border:none;*/
	/*outline:none;*/
	/*background-color:#eee;*/
	/*border-bottom:1px dotted #f58020;*/
	margin-right:8px;
	margin-left:8px;
}

form#requestAuthorisation label.songdetailslinedup{
	width:100px;
	text-align:right;
	display:inline-block;
}

form#requestAuthorisation p label:first-child + input[type="text"]{
	margin-top:0; 
}

form#requestAuthorisation div.ownline input:first-child{
	margin-top:6px;
}

.subcomments
{
	display:none;
}

.showSubcomments
{
	cursor:pointer;
}

.subscribe-selector
{
	font-size: 1.6em;
	padding: 0 60px 0 0;
	font-weight: 600;
	cursor: pointer;
}

#registration-form
{
	display:none;
}

.gallery-image
{
	border: 4px solid #f58020;
}

#request-main
{
	border-top: 3px solid #F58020;
	border-bottom: 1px solid #666;
	padding-bottom:32px;
	overflow:auto;
	height:auto;
}

#request-main h3
{
	text-align:left;
}

#requestAuthorisation
{

}

#request-main .content-block
{
	width:900px;
}

#request-main .content-block .leftColumn
{
	float:left;
	width:400px;
}

#request-main .content-block .rightColumn
{
	float:left;
	width:500px;
}

.html5-player
{
	width:240px;
}

.player-switch
{
	cursor: pointer;
	display: block;
	font-size: 0.7em;
	float: right;
}

.html5-player-box
{
	height:50px;
}

.flash-player-box
{
	height:60px;
}